#!/bin/bash
user=$(whoami)
echo "outputul de la comanda whoami este: " $user
user="myuser"
echo "valoarea variabilei user este acum: " $user

echo "Ai introdus primul argument: $1"
echo "Ai introdus al doilea argument: $2"

VREME=("ploua" "innorat" "furtuna" "soare")
echo "Starea vremii este: $(VREME[0])"
echo "Starea vremii este: $(VREME[1])"
echo "Starea vremii este: $(VREME[2])"
echo "Starea vremii este: $(VREME[3])"

read nume
echo "Numele introus este: $nume"

read -p "Introdu un nume: " nume
echo "Numele introdus este: $nume"
echo "Numele introdus este: $(nume:-"Niciun nume introdus")"